安全黑客
当前位置:安全黑客文章资讯安全漏洞漏洞公告
日期:2013-09-17 23:19:00  来源:本站整理

Adobe Reader的工具按钮远程代码执行漏洞[漏洞公告]

赞助商链接



  本文“Adobe Reader的工具按钮远程代码执行漏洞[漏洞公告]”是由安全黑客为您精心收集,来源于网络转载,文章版权归文章作者所有,本站不对其观点以及内容做任何评价,请读者自行判断,以下是其具体内容:

Adob??e Reader的工具按钮远程代码执行漏洞

ZDI-13-212 :2013年9月11日

CVE ID

CVSS分数

    6.8 <
受卖方

受影响的产品

    Acrobat

漏洞详细资料


此漏洞允许远程攻击者执行任意代码,对弱势安装的Adobe Reader。需要用户交互才能利用此漏洞的目标必须访问恶意网页或打开一个恶意文件。

存在特定的缺陷内工具按钮对象相关联的回调处理。继续执行回调时,这可能会导致一个后使用的情况下,如果回调删除工具按钮对象的参考工具按钮对象。攻击者可以利用这种情况下执行代码的用户上下文。

供应商响应

Adobe已经发布了更新,以纠正此漏洞。更多细节,可以发现:
本文地址: 与您的QQ/BBS好友分享!

文章评论评论内容只代表网友观点,与本站立场无关!

   评论摘要(共 0 条,得分 0 分,平均 0 分) 查看完整评论
免责条款 - 广告合作 - 下载声明 - 欢迎投稿 - 友情连接 - 网站地图 -
Copyright © 2012-2013 www.110hack.com. All Rights Reserved .